<template>
  <div class="p-20 container-button">
    <RouterLink to="/addproduct"
      ><button class="button radius">Ajouter un aliment</button></RouterLink
    >
  </div>
  <div>
    <DashboardList />
  </div>
</template>

<script setup lang="ts">
import DashboardList from "@/components/Dashboard/DashboardList.vue";
</script>

<style scoped lang="scss">
.container-button {
  width: 100%;
  padding-left: 5.5rem;
  display: flex;
  .button {
    width: 200px;
    height: 50px;
    font-size: 1.2rem;
  }
}

@media (max-width: 719px) {
  .container-button {
    justify-content: center;
    padding-left: 0;
  }
}
</style>
